libmoosex-role-withoverloading-perl 0.17-2 source package in Ubuntu

Changelog

libmoosex-role-withoverloading-perl (0.17-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ intrigeri ]
  * Enable all hardening build options.
  * Don't version dependencies that are satisfied in oldoldstable.
  * Declare compatibility with Standards-Version 4.1.3.
  * Bump debhelper compatibility level to 11.

 -- intrigeri <email address hidden>  Sun, 21 Jan 2018 17:48:29 +0000

Upload details

Uploaded by:
Debian Perl Group on 2018-01-21
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
any
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Cosmic release on 2018-05-01 universe perl
Bionic release on 2018-02-02 universe perl

Downloads

File Size SHA-256 Checksum
libmoosex-role-withoverloading-perl_0.17-2.dsc 2.3 KiB 80de3a8b28dff8bcb7a7ec789b8b2ee71bba15a5a85097f2941b46ceec09f248
libmoosex-role-withoverloading-perl_0.17.orig.tar.gz 31.6 KiB 92b095d73f1220f9c2ed2d3aaa5ba072eb5aa2de209b7c455da5a8701b986865
libmoosex-role-withoverloading-perl_0.17-2.debian.tar.xz 2.9 KiB 731e2ac800459d68cf58e108acb9eb4757f78c907705a3b637b9c629a8dd5e5e

No changes file available.

Binary packages built by this source

libmoosex-role-withoverloading-perl: Moose extension for roles that support overloading

 MooseX::Role::WithOverloading allows you to write a Moose::Role which defines
 overloaded operators and allows those operator overloadings to be composed
 into the classes/roles/instances it's compiled to, while plain Moose::Roles
 would lose the overloading.

libmoosex-role-withoverloading-perl-dbgsym: debug symbols for libmoosex-role-withoverloading-perl